

.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
   
    
}

.r-tabs .r-tabs-panel {
    padding: 15px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs-accordion-title > a {
    background-color: #ececec;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
    color: #404040;

}


/* Tabs container */
.r-tabs {
	position: relative;

	background-color: none;
    color: #404040;


}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
    font-size: 18px;
    font-weight: 200;
}

.r-tabs-state-active {
    border-bottom: 1px solid #ff0000;

}

.r-tabs-state-active > a {
    background-color: #d4d4d4;

}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 20px;
	text-decoration: none;
	color: #8b8b8b;
    
}

.r-tabs-state-default {
    background-color: #fafafa;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #8b8b8b;
	text-shadow: none;
    background-color: #e9e9e9;
}

/* Tab panel */
.r-tabs .r-tabs-panel {

	border-bottom: 4px solid #ffffff;
    font-size: 18px;
    font-weight: 200;
}

.r-tabs .r-tabs-panel > ul {
	margin-left: 20px;

}

.r-tabs .r-tabs-panel > ul li {
	list-style-type: square;
    line-height: 32px;
    padding: 5px 0;
}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 20px;
	color: #8b8b8b;
	text-decoration: none;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	color: #404040;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}




/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
    }

    .r-tabs-state-default {
        background-color: #fafafa;
    }


    .r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
        color: #8b8b8b;
        text-shadow: none;
        background-color: #e9e9e9;
    }
}